Subject: for your amusement...

From: dwells (Don Wells)
Date: Tue, 7 Feb 95 11:02:24 EST

Dear Postage_Stamp friends,

Yesterday I received a subscription request from an address in
Italy. I added the address to the list, and asked the person for their
name and their interests. Today I received a reply, which I append for
your amusement. I replied, and removed the address from the mailing list.

-Don

------- start of forwarded message (RFC 934 encapsulation) -------
From: [deleted]
To: [email-masked]
Subject: Subscribe postage_stamp
Date: Tue, 7 Feb 95 10:16:21 

Hello Don,

I sent to Your server my address so I'm able to be in touch with this mailing
list.
I guess this list is related to collection of postage stamps and related
things (covers, FDC,etc).
Since I'm a stamp collector and my preferences are on stamps related to
Minerals,rocks,mines,etc, and for stamps from Newfoundland(!) and from
Italian Colonies (expecially Aegean Islands) I would like to be in touch with
other collector.
I can offer Italian, S.Marino,Vatican City mint and World Wide used or I can
find what people need in fairs or at dealers.
Let me know if I'm in the right place.
Thanks for Your attention.
Ciao
[deleted].. ITALY
------- end -------

---

From: [email-masked] (Rob Seaman)
Date: Tue, 7 Feb 95 09:40:11 MST

> Since I'm a stamp collector and my preferences are on stamps related
> to Minerals,rocks,mines,etc, and for stamps from Newfoundland(!) and
> from Italian Colonies (expecially Aegean Islands) I would like to be
> in touch with other collector.

    Makes one wonder what sort of misdirected mail we would receive
    if it had been called the "thumb nail" exploder...